# 深度演示助手|../common/presentation-assistant.svg|

## 概述|../common/icon_overview.svg|

深度演示助手是一款用于手机内容分享的演示工具。它支持照片分享功能，分享时可以对照片进行旋转、标记、聚焦等操作。甚至还可以直接将手机屏幕投射到电脑上，视频、游戏都轻松分享。另外还支持幻灯片远程控制，让您在演示幻灯片时无拘无束。



## 使用向导|../common/icon_guide.svg|

深度演示助手的手机端和电脑端需要连接在同一个局域网中，默认推荐您使用WiFi网络连接,当然您也可以使用手机或电脑共享热点进行连接。

1. 在启动器中点击 ![presentation-assistant](icon/presentation-assistant.svg) 打开深度演示助手电脑端。
2. 根据您的实际情况设置网络：
   - 将手机连接到电脑所在的WiFi网络，然后直接点击 **是**。
   - 点击 **否**，将手机连接到电脑的共享热点，或者将电脑连接到手机的共享热点，然后再选择对应的界面选项并点击 **确定**。

![notes](icon/notes.svg)：使用手机或者电脑热点连接演示助手，需要电脑支持无线网络，选择 **否** 之后请自行完成热点连接操作再点击 **确定**。

![2|guide](png/guide.png)![2|hotsopt](png/hotsopt.png)

## 操作介绍|../common/icon_commoncoperat.svg|


### 安装和连接

1. 在启动器中点击 ![presentation-assistant](icon/presentation-assistant.svg) 打开深度演示助手电脑端。
2. 根据[使用向导](使用向导)设置网络。
3. 根据您的手机型号选择手机端助手类型。
4. 在手机上安装深度演示助手手机端。
5. 在电脑上点击 **返回** ，使用手机端扫描电脑端的二维码。
6. 电脑端出现连接成功后，手机会跳转到深度演示助手功能界面。

![1|link](png/link.png)

### 照片分享
您可以使用手机拍摄照片或从手机相册中选择图片分享到电脑屏幕上。

1. 在深度演示助手功能界面，选择 **拍照上传**。
2. 点击 ![img_upload](icon/img_upload.svg) 拍摄照片或者直接从相册中选择图片。
3. 点击左上角的  ![ok](icon/ok.svg) 来确认分享，将照片分享到电脑屏幕上。
4. 您可以在手机上缩放或切换照片，也可以选择下方的工具来帮助您展示照片。

![2|photoshare](png/photoshare.png)

#### 旋转工具
在照片分享时，点击工具栏上的 ![tool_rotate](icon/tool_rotate.svg) 来旋转当前照片，每点击一次照片会顺时针旋转90°。

![2|rotate](png/rotate.png)

#### 标记工具
1. 在照片分享时，点击工具栏上的 ![pen](icon/pen.svg) 来标注图片。
2. 此时在手机屏幕上滑动手指，会留下画笔记号。
3. 您也可以选择记号笔的颜色，来切换标记颜色。


![2|mark](png/mark.png)

#### 聚焦工具
1. 在照片分享时，点击工具栏上的 ![tool_focus](icon/tool_focus.svg) 照片上会出现聚光灯效果。
2. 您可以滑动调节聚焦位置或者缩放聚焦区域大小。
3. 再次点击 ![tool_focus](icon/tool_focus.svg) 来退出聚焦模式。

![1|mark](png/foucs.png)

#### 轨迹工具

在照片分享时，点击工具栏上的 ![tool_track](icon/tool_track.svg) ，照片上会短暂停留您的滑动轨迹。

![1|tracke](png/tracke.png)

### 幻灯片演示
您可以使用手机来远程控制电脑上的幻灯片。

1. 在电脑上打开您要演示的幻灯片。
2. 在深度演示助手功能界面，选择 **幻灯片演示**。
3. 此时电脑上的幻灯片会进入演示状态，您可以点击手机上的 ![previous](icon/previous.svg) 、 ![next](icon/next.svg) 来切换到上一页、下一页。
4. 幻灯片切换到最后一页后再次点击可以退出演示状态。

![2|ppt](png/ppt.png)

![notes](icon/notes.svg)：需要先在电脑上打开幻灯片才能启动手机上的幻灯片演示功能。

### 无线投屏

您可以将手机屏幕投射到电脑上。


1. 在深度演示助手功能界面，选择 **无线投屏**。
2. 点击 **开始投屏**。
3. 当手机界面出现 ![success](icon/success.png) 提示时，您的手机屏幕已经投射到电脑上了。
4. 您可以返回手机主界面来展示手机内容。
5. 展示完成后回到深度演示助手，点击 **停止投屏** 来结束无线投屏。




![2|screenshare](png/screenshare1.png)![2|screenshare](png/screenshare2.png)



## 主菜单|../common/icon_optionsetting.svg|


### 帮助

您可以点击帮助获取深度演示助手的帮助手册，通过帮助进一步让您了解和使用深度演示助手。

1. 在深度演示助手界面，点击 ![icon_menu](icon/icon_menu.svg)。
2. 点击 **帮助**。
3. 查看关于深度演示助手的帮助手册。

![1|recoder](png/help.png)

### 关于

您可以点击关于查看深度演示助手的版本介绍。

1. 在深度演示助手界面，点击 ![icon_menu](icon/icon_menu.svg)。
2. 点击 **关于**。
3. 查看关于深度演示助手的版本和介绍。

![0|recoder](png/about.png)

### 退出

您可以进入菜单栏点击退出深度演示助手。

1. 在深度演示助手界面，点击 ![icon_menu](icon/icon_menu.svg)。
2. 点击 **退出**。

